<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package kreatif
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'kreatif' ); ?></a>

			<?php 
				if ( get_theme_mod('kreatif-social') ) :
				get_template_part('social');
				endif;
			?>	
	<header id="masthead" class="site-header" role="banner">
		<div id="top-bar">
			<div class="container">
			<div class="site-branding">
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
			</div><!-- .site-branding -->
			</div><!-- .container -->
		</div><!-- #top-bar -->

	</header><!-- #masthead -->
		<div id="default-nav">
		<nav id="site-navigation" class="main-navigation" role="navigation">
		
			<button class="menu-toggle" aria-controls="menu" aria-expanded="false"><?php _e( 'Primary Menu', 'kreatif' ); ?></button>
			<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
		
		</nav><!-- #site-navigation -->
		</div>
	
	<div id="slider-wrapper" class="container">
	<?php if (is_home() && get_theme_mod('kreatif-slide-enable')) { ?>
	<ul class="bxslider">
		<?php 
		for($i = 1; $i <= 3; $i++) { 
			$u = 'kreatif-url-'	. $i;
			$s = 'kreatif-slide_' . $i;
			$v = 'kreatif-title-' . $i;
			$d = 'kreatif-desc-' . $i;
			
			if (get_theme_mod($s) != '') {
		?>	
		<?php if ( get_theme_mod( $u ) != '' ) { ?>
			<a href="<?php get_theme_mod( $u , ''); ?>">
		<?php } ?>
				<li>
						<div class="slide"><div class="overlay"></div><img src = <?php echo esc_url( get_theme_mod($s) ); ?>>
							<div class="slide_caption">
								<?php if ( get_theme_mod( $v ) ) { ?>
								<h1 class="slide-title"><?php printf(get_theme_mod($v)); ?></h1><br>
								<?php } ?>
								<?php if ( get_theme_mod( $d ) ) { ?>
								<h2 class="slide-description"><?php printf(get_theme_mod($d)); ?></h2>
								<?php } ?>
							</div>
						</div>
					</li>
			<?php if ( get_theme_mod( $u ) != '' ) { ?>
			</a>
			<?php } ?>
		<?php } 
			} ?>
	</ul>
	<?php } ?>	</div>


	<div id="content" class="site-content container">
