<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package kreatif
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'kreatif' ); ?></a>

			<?php 
				if ( get_theme_mod('kreatif-social') ) :
				get_template_part('social');
				endif;
			?>	
	<header id="masthead" class="site-header" role="banner">
		<div id="top-bar">
			<div class="container">
			<div class="site-branding">
			<?php if ( function_exists('the_custom_logo') && has_custom_logo() ) : ?>
		<div id = "logo">
			<?php the_custom_logo(); ?>
		</div>
		<?php else : ?>
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
		<?php endif; ?>
		</div><!-- .site-branding -->
			</div><!-- .container -->
		</div><!-- #top-bar -->
		<?php if (get_theme_mod('kreatif-h-disable', false) != true) { ?>
			<div id="header-image"></div>
		<?php } ?>

	</header><!-- #masthead -->
		<div id="default-nav">
		<nav id="site-navigation" class="main-navigation" role="navigation">
		
			<button class="menu-toggle" aria-controls="menu" aria-expanded="false"><?php _e( 'Primary Menu', 'kreatif' ); ?></button>
			<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
		
		</nav><!-- #site-navigation -->
		</div>
	
	<?php if ( is_front_page() && get_theme_mod('kreatif-slide-enable') == true ) : ?>
		<?php get_template_part('slider'); ?>
	<?php endif; ?>
	
	<?php if (is_front_page() && get_theme_mod('kreatif-fc-enable', false)) : ?>
		<?php get_template_part('featured', 'category'); ?>
	<?php endif; ?>


	<div id="content" class="site-content container">
